// These are the names of the Spotlight metadata attributes for Merlin documents
// They are shown in Finder Information panels and in Spotlight search queries.

"net_projectwizards_merlin_document_activityCount"                  = "活动数";
"net_projectwizards_merlin_document_activityCount.Description"      = "在一个 Merlin 项目中的活动数";

"net_projectwizards_merlin_document_resourceCount"                  = "资源数";
"net_projectwizards_merlin_document_resourceCount.Description"      = "一个 Merlin 项目中的资源数";

"net_projectwizards_merlin_document_attachmentCount"                = "附件数";
"net_projectwizards_merlin_document_attachmentCount.Description"    = "一个 Merlin 项目内的附件数";

"net_projectwizards_merlin_document_objective"                      = "主旨";
"net_projectwizards_merlin_document_objective.Description"          = "一个 Merlin 项目的主旨";

"net_projectwizards_merlin_document_plannedStartDate"               = "计划的开始日期";
"net_projectwizards_merlin_document_plannedStartDate.Description"   = "一项 Merlin 项目计划的开始日期";

"net_projectwizards_merlin_document_plannedEndDate"                 = "计划的结束日期";
"net_projectwizards_merlin_document_plannedEndDate.Description"     = "一项 Merlin 项目的计划的结束日期";

"net_projectwizards_merlin_document_expectedStartDate"              = "预计的开始日期";
"net_projectwizards_merlin_document_expectedStartDate.Description"  = "一项 Merlin 项目的预计的开始日期";

"net_projectwizards_merlin_document_expectedEndDate"                = "预计的结束日期";
"net_projectwizards_merlin_document_expectedEndDate.Description"    = "一项 Merlin 项目预计的结束日期";

"net_projectwizards_merlin_document_budget"                         = "预算";
"net_projectwizards_merlin_document_budget.Description"             = "一个 Merlin 项目的完整核定预算";

"net_projectwizards_merlin_document_currency"                       = "货币";
"net_projectwizards_merlin_document_currency.Description"           = "目前用于 Merlin Project";

"net_projectwizards_merlin_document_resources"                      = "资源";
"net_projectwizards_merlin_document_resources.Description"          = "Merlin Project 中有的资源";

"net_projectwizards_merlin_document_protected"                      = "受密码保护";